Subject: Trainer Candidate - Lakshya Swami Lakshya
From: Lakshya Swami Lakshya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 26 Nov 2022 03:25:17 -0500

| | Tech Support Test

Name | Lakshya Swami Lakshya
E-mail | [email-masked]
Phone Number | (+91) 8076582248
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | One direction | Social media associate | | 21-22k
Previous Employer 1 | Intarvo technologies Pvt Ltd | Customer service associate | 2018-2019 | 10k
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 15-30 days
Please briefly describe your work experience specifically in Quality? | While doing my first job my team leader asked me to do live barging of 5 associates of our team. I used to audit live calls taken by my teammates and later on I used to give them feedback to them. My job was to make a report with my observation and send to the operations manager.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | While doing live barging, i never experienced anything difficult. But I'll be prepared for such situations, by being polite and calm. I will make sure I listen to the remarks or queries of my associates and I'll make them understand the policies and process according to which the brand/organization work in a very professional manner and I'll make sure they don't have any doubts or confusion in their mind. I will tak feedback and quality sessions on a regular intervals also with a query session to make sure same mistakes are not getting repeated. If necessary I'll take help from the respective team leaders too to make sure the work is going on in a smooth and efficient manner.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service is when we attend the customer and do the needful for him/her but great customer service is when we do the needful for the customer in such a good manner that they will always rely on our services and come to us for the same experience in case of any inconvenience.
What according to you makes you a good candidate for this position? | I have been a associate myself for a long time so i know what is required to make sure the quality of the work done is not only good but great. I know what a associate expects and wants from his quality analyst or auditor and what a Q.A. wants from his associate so i will try my best to maintain a healthy and friendly balance while making sure the quality is not going below par.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |